A group started on 8ocorg after the firefighter forums incident mentioned in [[schoolbell-p4ymark]]. Believes that quenching flames in all its forms is the direct path to utopia. Originally was probably started by some sarcastic firefighters but they've gone native. All flame, digital or physical, must be abated. Nemesis group of [[FFSF]].